<!DOCTYPE html>

{% load static %}

<html lang="en">
<head>

  <meta charset="UTF-8" />
  <title>Notes List</title>

  <link rel="stylesheet" href="{% static 'css/cards.css' %}" />
  <link rel="stylesheet" href="{% static 'css/button.css' %}" />
  <link rel="stylesheet" href="{% static 'css/navbar.css' %}" />

  <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
  <script>
    $(function(){
      $("#nav-placeholder").load("navbar.html");
    });
  </script>

</head>
<body>

  <div id="nav-placeholder"></div>


  <div class="btn-container">
    <a href="/lab-4/add-note" class="button">Add New Note</a>
  </div>

  <div class="card-container">
    {% if notes %}
      {% for note in notes %}
        <div class="card">
          <div class="card-header">
            <h3>{{ note.Title }}</h3>
          </div>
          <div class="card-content">
            <h4>To: {{ note.To }}</h5>
            <h4>From: {{ note.From }}</h5>
            <h4>Content: </h5>
            <p>{{ note.Message }}</p>
          </div>
        </div>
      {% endfor %}
    {% endif %}
  </div>


</body>
</html>
